Subject: Ticket Assigned - esc late coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 04:13:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late coll pawandeep here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pawandeep here Bot:  Hi Pawandeep Here ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508785315            07:54 AM, 05th Apr                   Mohammed                    Hi Pawandeep, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:02 AM, 05th Apr                     pawandeep here                    I have requested a return against my recent order. None has come to collect yet.           08:03 AM, 05th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:03 AM, 05th Apr                     pawandeep here                    Ok           08:03 AM, 05th Apr                   Mohammed                   We are really sorry for the late replay           08:03 AM, 05th Apr                   Mohammed                   Hi Pawandeep, I'm not getting a response from you. Are we still connected?           08:05 AM, 05th Apr                     pawandeep here                             08:05 AM, 05th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:05 AM, 05th Apr                     pawandeep here                    Ok           08:06 AM, 05th Apr                   Mohammed                   is thi contact number working 971508785315?           08:07 AM, 05th Apr                   Mohammed                   Hi Pawandeep, I'm not getting a response from you. Are we still connected?           08:08 AM, 05th Apr                     pawandeep here                    Ok           08:09 AM, 05th Apr                   Mohammed                   is thi contact number working 971508785315?           08:09 AM, 05th Apr                     pawandeep here                    Ok           08:09 AM, 05th Apr                     pawandeep here                    I will call them           08:10 AM, 05th Apr                     pawandeep here                    Thanks           08:10 AM, 05th Apr                   Mohammed                   wait please           08:10 AM, 05th Apr                     pawandeep here                    Yes its my number           08:11 AM, 05th Apr                   Mohammed                   Is it working ?           08:11 AM, 05th Apr                     pawandeep here                    Yes           08:11 AM, 05th Apr                   Mohammed                   thank you           08:11 AM, 05th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:11 AM, 05th Apr                     pawandeep here                    Ok           08:12 AM, 05th Apr                   Mohammed                   Is there anything else may I assist you?           08:12 AM, 05th Apr                     pawandeep here                    No thanks           08:12 AM, 05th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:13 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354361